Bug 45694 - gnome-core is slightly old
Summary: gnome-core is slightly old
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL: ftp://ftp.linux.org.uk/pub/linux/plai...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-24 22:20 UTC by Gregory Leblanc
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 14:04:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Leblanc 2001-06-24 22:20:15 UTC
gnome-core-1.4.0.4 is the latest, rawhide still has 1.4.0.2.  SRPM at the
above URL

Comment 1 Havoc Pennington 2001-06-25 18:06:28 UTC
I don't really consider this a bug per se, though it is a correct observation. ;-) 

Anyway, we'll upgrade all the packages to newer versions at some point.


Note You need to log in before you can comment on or make changes to this bug.